#liste_questions {
	position : relative;
	display : block;
	width : 100%;
	height : 90%;
}

#liste_question_chrono {
	position : relative;
	display : inline-block;
	vertical-align : top;


	width : 50%;
	height : 100%;

	border-right : 1px solid black;
	overflow-y : scroll;
}

#liste_question_rank {
	position : absolute;
	display : inline-block;
	vertical-align : top;

	margin-right : 0;
	width : 48.6%;
	height : 100%;
	overflow-y : scroll;
}

.question_container {
	position : relative;
	display : block;
	
	
	
	width : 90%;
	margin : auto;
	margin-top : 1%;
	margin-bottom : 1%;
	padding : 0%;
	
	border : 1px solid #222;
	border-radius : 0.2vw;
}
.author {
	position : relative;
	display : inline-block;
	text-decoration : underline;
	font-weight : bold;
	padding : 1%;
	overflow: hidden;
	max-width : 70%;
}

.date {
	display : inline-block;
	position : relative;
	max-width : 30%;
	overflow : hidden;
	padding-top : 1%;
	padding-bottom: 1%;
}

.hidden_date {
	display : none;
}
.question {
	display : block;
	position : relative;

	width : 98%;
	height : 100%;
	padding : 1%;


	text-align : justify;

}

.auth_quest_container {
	position : relative;
	display : inline-block;
	
	width : 90%;
	height : 100%;

}

.action_container {
	position : absolute;
	display : inline-block;
	margin-right : 0;
	
	height : 100%;
	width : 10%;

}

.action_count_container {
	display : block;
	position : relative;
	margin-right : 0;
	height : 33%;
	text-align : center;

}

.up, .nbup, .hs, .nbhs, .down, .nbdown {
	display : inline-block;
	float:right;
	width : 46%;
	margin-right : 0;
	height : 100%;
	vertical-align : middle;
}

.up, .hs, .down {
	border-left : 1px solid black;
	border-right: 1px solid black;
}
.up, .nbup, .hs, .nbhs {
	border-bottom : 1px solid black;
}

 
#question_form {
	position : relative;
	display : block;
	width : 100%;
	height : 10%;
	margin : 0;
	padding : 0;

}

#form_pseudo {
	display : inline-block;
	position : relative;
	width : 20%;
	height : 20%;
	vertical-align : top;
}
#form_question{
	position : relative;
	display : inline-block;

	width :70%;
	height : 100%;
}
#form_submit {
	position : absolute;
	width : 8%;
	display : inline-block;
	margin-right : 0;
	vertical-align : top;
	height : 100%;
}



